
##
# getCondVData() - extract condition set condition n vertically
# stacked data in data frame vTblwhere vTbl was read 
# with readVSfile().
# Args: vTbl is the vertically stacked multi-class table
#       n is the condition to extract from vTbl and stack
# Value: data frame with (cData)
##
getCondVData<- function(vTbl, n)
{ #getCondVData
  attach(vTbl)
  vT <- allCondNames[2:length(allCondNames)]==condNames[n]
  cData <- vData[, vT]
  detach()
  return(cData=cData)
} # end of getCondVData

